/*

Please, use this CSS file to style all fragment on website.
When starting a new project, remove all css from this file.

*/

.section {
    margin-bottom: 100px;
}
.story {
    background: rgb(3,169,244);
    background: linear-gradient(90deg, rgba(3,169,244,1) 0%, rgba(3,169,244,1) 35%, rgba(90,206,245,1) 100%);
    padding: 60px;
}
.story .item-title {
    font-size: 60px;
    color: #fff;
}
.story .item-lead {
    font-size: 18px;
    color: #fff;
}

/* Social Share */

.addthis_toolbox {
    display: table;
}
.social-service-icons {
    width: 100%;
    display: table;
    margin: 20px 0;
}
.shareTxt {
    float: left;
    line-height: 40px;
    margin-right: 10px;
}
.btn-social,
.btn-service {
    width: 40px;
    height: 40px;
    float: left;
    display: block;
    margin-right: 10px;
    text-align: center;
    opacity: 1;
}
.btn-social:hover,
.btn-service:hover {
    opacity: 0.75;
}
.btn-social i,
.btn-service i {
    color: #fff;
    line-height: 40px;
}
.btn-social.facebook {
    background-color: #3C5A9A;
}
.btn-social.linkedin {
    background-color: #0F82BD;
}
.btn-social.twitter {
    background-color: #39A4DD;
}
.btn-service.send {
    background-color: #C6363C;
}
.btn-service.print {
    background-color: #505A65;
    margin-right: 0;
}

/* ----------------------------------- FRAGMENTS ---------------------------- */

.fragment {
    width: 100%;
    display: table;
    clear: both;
    margin-bottom: 70px;
}

/* Top Three Extension Info */

.fragment.topThreeExtensionInfo {
    margin-bottom: 0;
}
.topThreeExtensionInfo table td {
    width: 33.33%;
    text-align: center;
    padding: 20px 5px 50px;
    box-sizing: border-box;
    vertical-align: central;
}
.topThreeExtensionInfo .firstTd {
    background-color: #ecebf1;
}
.topThreeExtensionInfo .secondTd {
    background-color: #dddce1;
}
.topThreeExtensionInfo .boxesWrapper .singleFIle {
    margin-bottom: 10px;
}
.topThreeExtensionInfo .boxesWrapper .singleFIle:last-child {
    margin-bottom: 0;
}
.topThreeExtensionInfo .thirdTd {
    background-color: #cecdd2;
}
h3.extensionTitle {
    width: 100%;
    max-width: 320px;
    margin: 20px auto; 
}
.topThreeExtensionInfo .text {
    margin: 20px auto;
    line-height: 22px;
    display: table;
    text-align: center;
}
.topThreeExtensionInfo .text p:last-child {
    margin-bottom: 0;
}
.topThreeExtensionInfo .text span {
    /*    float: left;*/
    display: inline-block;
}
.topThreeExtensionInfo .text .phoneNumber {
    padding-left: 16px;
    background: url('../img/phone.svg');
    background-size: 14px auto;
    background-repeat: no-repeat;
    background-position: left 4px;
    margin-left: 5px;
}
.topThreeExtensionInfo .text .bold,
.topThreeExtensionInfo .text .semiBold {
    margin-left: 5px;
} 
a.downloadFile {
    padding-left: 25px;
    background: url('../img/Attachment.svg');
    background-size: 19px auto;
    background-repeat: no-repeat;
    background-position: left top;
    color: #DE1D1D;
}
a.downloadFile:hover {
    color: #324057;
}

/* Slider Section Bootstrap */

.sliderMask {
    /*    position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
        background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );*/

}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 7px;
    margin-left: 7px;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity .6s ease;
}
.carousel-indicators li.active,
.carousel-indicators li:hover {
    opacity: 1;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.2);
}
.carousel-control-prev-icon {
    background-image: url('../img/Arrow-Left.svg');
    background-size: auto 30px;
    background-repeat: no-repeat;
    background-position: center center;
}
.carousel-control-next-icon {
    background-image: url('../img/Arrow-Right.svg');
    background-size: auto 30px;
    background-repeat: no-repeat;
    background-position: center center;
}
.carousel-control-next, 
.carousel-control-prev {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: auto;
    z-index: 3;
    width: auto;
}
.carousel-control-prev {
    left: 50px;
}
.carousel-control-next {
    right: 50px;
}
.carousel-item {
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .6s ease-in-out;
}
/* Slider Section Slick */
.slider-section.mb {
    margin-bottom: 70px;
}
.single-item {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
.slider-section .item {
    position: relative;
}
.slider-section button.slick-arrow {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: none;
    background-color: rgba(255,255,255,0.2);
    font-size: 1px;
    color: transparent;
    text-indent: 9999px;
    z-index: 3;
    opacity: 0.5;
}
.slider-section button.slick-prev {
    left: 50px;
    background-image: url('../img/Arrow-Left.svg');
    background-size: auto 30px;
    background-repeat: no-repeat;
    background-position: center center;
}
.slider-section button.slick-next {
    right: 50px;
    background-image: url('../img/Arrow-Right.svg');
    background-size: auto 30px;
    background-repeat: no-repeat;
    background-position: center center;
}
.slider-section button.slick-arrow:focus, 
.slider-section button.slick-arrow:hover {
    opacity: .9;
}
.slick-dots {
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 15;
    bottom: 15px;
    margin: 0;
}
.slick-dots li {
    margin: 0 7px;
    float: left;
}
.slick-dots li button {
    width: 10px;
    height: 10px;
    border: none;
    border-radius: 50%;
    text-indent: 9999px;
    margin: 10px 0;
    opacity: 0.5;
    transition: opacity .6s ease;
    background: #fff;
}
.slick-dots li:hover button,
.slick-dots li.slick-active button {
    opacity: 1;
    transition: opacity .6s ease;
}

/* Slider Section Slick Bigger */
.biggerSlider {
    margin-bottom: 70px;
}
.biggerSlider .sliderMask {
    position: absolute;
    bottom: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    color: #fff;
    text-align: center;
    top: auto;
    background: rgba(0,0,0,0.3);
    /*    min-height: 200px;*/
    max-width: 960px;
}
.biggerSlider .sliderMask h1 {
    width: 100%;
    margin: 20px 0 50px;
    padding: 0 15px;
    box-sizing: border-box;
    font-size: 30px;
}
.biggerSlider .sliderMask h1 a {
    color: #fff;
}
.biggerSlider .sliderMask h1 a:hover {
    color: #DE1D1D;
}

/* ----------------------- TOP LATEST 1 - 2 STORIES ------------------------- */

.imageText .half.left {
    z-index: 1;
}
a.bigStoryLeft {
    width: 100%;
    height: 465px;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
a.bigStoryLeft .imgMask{
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
img.imgAbsoluteCover {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    z-index: 1;
    opacity: 1;
    transition: als .3s ease;
}
.imgMask {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+50,000000+100&0+0,0+50,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    z-index: 2;
}
.textWrapper {
    position: absolute;
    padding: 0 60px 20px 20px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
a.bigStoryLeft .eventDate,
a.bigStoryLeft h2 {
    color: #fff;
    transition: all .3s ease;
}
a.bigStoryLeft h2 {
    font-size: 28px
}
.textWrapper .eventDate {
    font-size: 14px;
    width: 100%;
    display: block;
}
.textWrapper h2 {
    margin: 15px 0 0;
}
a.bigStoryLeft:hover .textWrapper .eventDate,
a.bigStoryLeft:hover .textWrapper h2 {
    color: #DE1D1D;
    transition: all .3s ease;
}
/*a.bigStoryLeft:hover img.imgAbsoluteCover {
    opacity: 0.85;
    transition: all .3s ease;
}*/
.imageText .half.right {
    z-index: 2;
}
.whiteStoryList {
    width: calc(100% + 50px);
    padding: 20px 0 10px 50px;
    box-sizing: border-box;
    margin: 0 0 0 -50px;
    background-color: #fff;
    display: inline-block;
}
.whiteStoryList h2 {
    margin: 0 0 20px;
}
.imgStoryRight {
    width: 180px;
    height: auto;
    display: block;
    float: left;
}
.textWrapperSmallerStory {
    width: calc(100% - 200px);
    float: right;
}
.whiteStoryList a.littleStoryRight:nth-of-type(1) {
    margin-bottom: 20px;
}
.whiteStoryList a.littleStoryRight:nth-of-type(2) {
    margin-bottom: 10px;
}
a.littleStoryRight {
    width: 100%;
    display: table;
}
a.littleStoryRight .imgHolder{
    width: 180px;
    height: 135px;
    float: left;
    position: relative;
    overflow: hidden;

}
a.littleStoryRight .imgHolder{
    max-width: 180px;
    width: 100%;
}
a.littleStoryRight .eventDate,
a.littleStoryRight h4 {
    color: #252D36;
    transition: all .3s ease;
}
a.littleStoryRight:hover .eventDate,
a.littleStoryRight:hover h4 {
    color: #DE1D1D;
    transition: all .3s ease;
}
a.littleStoryRight .eventDate {
    font-size: 14px;   
}
a.littleStoryRight h4 {
    font-size: 22px;
    margin: 15px 0 0;
}
a.viewAll {
    float: right;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.oneLeftTwoRight table {
    width: 100%;
}
.oneLeftTwoRight table td {
    vertical-align: central;
}
.oneLeftTwoRight .half {
    float: none;
}
h2.mobile {
    display: none;
}
h2.desktop {
    display: block;
}

/* --------------------- SINGLE EXTENSION TITLE BODY LINK ------------------- */

.singleExtensionTitleBodyLink.fragment {
    margin-bottom: 0;
    background-color: #ecebf1;
    text-align: center;
    padding: 70px 0 50px;
}
.singleExtensionTitleBodyLink h2 {
    font-size: 36px;
}

/* --------------------- TOP EXTENSIONS DOWNLOAD 1-3 ------------------------ */

.textImage td {
    vertical-align: central;
    float: none;
}
.textImage .imgWrapper {
    width: 100%;
    position: relative;
    min-height: 465px;
    display: inline-block;
    overflow: hidden;
}
.textImage .half.right {
    z-index: 1;
}
.textImage .half.left {
    z-index: 2;
}
.textImage .whiteStoryList {
    margin: 0 -50px 0 0;
    padding: 10px 50px;
    min-height: 380px;
    display: flex;
    align-items: center;
}
a.dowloadFile {
    width: 100%;
    display: block;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 20px 10px 0;
    border-bottom: 1px dotted #C5C8CA;
    position: relative;
    font-weight: 600;
}
.textImage .whiteStoryList p {
    font-size: 18px;
}
a.dowloadFile:hover .downloadIcon {
    background-position: 0 top;
}
.topExtensionsDownload img.img-fluid {
    max-width: none;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
}

/* ---------------------- TOP EXTENSIONS CAMERA 1-4 ------------------------- */

a.cameraLink {
    width: 100%;
    display: block;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0px 10px 35px;
    border-bottom: 1px dotted #C5C8CA;
    position: relative;
    font-weight: 600;
}
.cameraIcon {
    width: 21px;
    height: 16px;
    background: url('../img/camera.svg') no-repeat center;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.singleExtensionLinks a.cameraLink {
    padding-left: 0;
}

/* ------------------- SINGLE JNODE WITH THREE CHILDREN --------------------- */

.singleJnodeWithThreeChildren {
    width: calc((100% - 60px) / 3);
    float: left;
    clear: none;
}
.singleJnodeWithThreeChildren:nth-of-type(3) {
    margin: 0 30px;
}
a.imgLink {
    position: relative;
    display: block;
    width: 100%;
}
a.imgLink img {
    width: 100%;
    height: auto;
    display: block;
}
h3.titleHolder {
    text-transform: uppercase;
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 10px;
    background-color: #065798;
    line-height: 30px;
    padding: 15px 20px;
    display: block;
    transition: all .3s ease;
    margin: 0;
    color: #fff;
    font-weight: 700;
}
a.imgLink:hover h3.titleHolder {
    background-color: #DE1D1D;
    transition: all .3s ease;
}
a.childrenJnodeLink {
    width: 100%;
    display: block;
    padding: 11px 15px 11px 0;
    box-sizing: border-box;
    position: relative;
    font-size: 14px;
    color: #505A65;
    line-height: 18px;
    border-bottom: 1px solid #BECFE1;
}
a.childrenJnodeLink i {
    position: absolute;
    right: 0;
    top: 12px;
    color: #DE1D1D;
}
a.childrenJnodeLink:hover {
    color: #DE1D1D;
}
a.seeAll {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #DE1D1D;
    cursor: pointer;
    line-height: 18px;
    padding: 11px 0;
    display: inline-block;
}
a.seeAll:hover {
    color: #324057;
}
h2.fragmentTitle {
    text-align: center;
    margin: 0 0 20px;
}

/* --------------------------- TOP JNODE TITLE LINK ------------------------- */

.topJnodeTitleLinks h6 {
    margin: 0 0 10px;
    font-weight: 700;
}
a.jnodeLink {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    color: #fff;
}
a.jnodeLink:hover {
    color: #DE1D1D;
}

/* ------------------------- SINGLE EXTENSION TITLE ------------------------- */

.singleExtensionTitle h2 {
    margin: 0;
    text-align: center;
}
.singleExtensionTitle.fragment {
    margin-bottom: 20px;
}

/* -------------------------- TOP LIST THREE JNODE -------------------------- */

.topJnodeThree.new h5.fragmentTitle {
    color: #DE1D1D;
    margin-top: 0;
}
.topJnodeThree.new h3.titleHolder {
    font-size: 15px;
    line-height: 18px;
    background-color: #DE1D1D;
}
.topJnodeThree.new a.imgLink:hover h3.titleHolder {
    background-color: #505A65;
}

/* --------------------- SINGLE EXTENSION TITLE BODY LINK 2 ----------------- */

.singleExtensionLinks-2 td.mob {
    display: none;
}
.singleExtensionLinks-2 .textImage .half.left {
    z-index: 0;
}
.singleExtensionLinks-2 .textImage .whiteStoryList {
    margin: 0 0 0 -50px;
}
.textImage .imgWrapper {
    background: red;
}
.singleExtensionLinks-2 a.cameraLink {
    padding-left: 0;
}
.bodyLinks a {
    width: 100%;
    display: block;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0px 10px 35px;
    padding-left: 35px;
    border-bottom: 1px dotted #C5C8CA;
    position: relative;
    font-weight: 600;
    padding-left: 0;
}
.bodyLinks br {
    display: none;
}
.bodyLinks p {
    margin-bottom: 0;
}

/* -------------------------------- BREAKING NEWS --------------------------- */

.home .biggerSlider {
    margin-bottom: 30px;
}
.breaking {
    width: 100%;
    overflow: hidden;
    margin: 0 auto 25px;
    display: block;
    max-width: 1280px;
    padding: 0 10px;
    box-sizing: border-box;
}
.breaking-in {
    border: 1px solid #DE1E1D;
    height: 50px;
    position: relative;
    display: block;
    width: 100%;
}
.breaking h3.title {
    background: #DE1E1D;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
    margin: 0;
    padding: 16px 2px;
    z-index: 1;
    width: 170px;
    text-align: center;
    box-sizing: border-box;
    font-weight: 800;
    position: absolute;
    top: -1px;
    left: -1px;
}
.tickercontainer {
    width: 100%;
    float: right;
    padding: 0 40px 0 210px;
    overflow: hidden;
    box-sizing: border-box;
}
.tickercontainer .mask {
    position: relative;
    padding: 15px 0;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
ul#ticker-new {
    position: relative;
    left: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#ticker-new li {
    float: left;
    margin: 0;
    padding: 0;
    margin-right: 15px;
    font-style: italic;
    font-weight: 700;
    padding-right: 15px;
    position: relative;
}
ul#ticker-new li:after {
    width: 8px;
    height: 8px;
    display: block;
    content: "";
    border-radius: 50%;
    background-color: #DE1D1D;
    position: absolute;
    right: -4px;
    top: 8px;
}
ul#ticker-new li:last-child:after {
    display: none;
}
ul#ticker-new li a {
    color: #505A65;
}
ul#ticker-new li a:hover {
    color: #DE1D1D;
}